Module UsableFunction
    Public Sub clearAll(ByVal obj As Object)
        For Each txt As Control In obj.Controls
            If txt.GetType Is GetType(TextBox) Or txt.GetType Is GetType(RichTextBox) Then
                txt.Text = Nothing
            End If
        Next
    End Sub
End Module
